/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties */
body {
	background: #fff;
	border: 0;
	color: #6f6f6f;
	line-height: 18px;
	min-width: 1280px;
	font-family: "Times New Roman", Times, serif;
	font-weight: lighter;
}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);behavior:url(js/PIE.htc);position:relative}
/* Global Structure */
.main {margin:0 auto;width:1280px}
.body1 {background:url(../images/bg_top.jpg) top center no-repeat #eee}
.body2 {background:#f7f7f7}
.body3 {background:url(../images/bg_img.png) center top no-repeat;position:absolute;height:349px;width:500px;top:-10px;left:50%;margin-left:100px;z-index:10}
/* main layout */
a {color:#1d8bce;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {
	font-size: 30px;
	line-height: 40px;
	padding-left: 47px;
	font-weight: lighter;
}
h2 {font-size:26px;line-height:36px; font-weight: lighter; color:#2c2d2e;padding:16px 0 12px 0}
p {padding-bottom:18px}
/* header */
header {width:100%;overflow:hidden;padding-bottom:186px;position:relative}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
#logo_box {background:#2c2d2e;padding:38px 0 22px 0px;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;box-shadow:0 1px 3px #b7b7b7;-moz-box-shadow:0 1px 3px #b7b7b7;-webkit-box-shadow:0 1px 3px #b7b7b7;behavior:url(js/PIE.htc);position:absolute;z-index:2;margin-top:-18px;width:100%;overflow:hidden}
#logo {color:#fff;text-decoration:none}
#logo span {font-size:17px;color:#a6a6a6;vertical-align:baseline}
header nav {border:1px solid #bebebe;background:url(../images/menu_bg.gif) bottom repeat-x;padding-top:36px;height:47px;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;behavior:url(js/PIE.htc);position:absolute;top:52px;z-index:1;padding-left:10px}
#menu {width:948px}
#menu li {float:left;padding-left:36px;background:url(../images/menu_line.gif) right 18px no-repeat;padding-right:37px}
#menu .bg_none {background:none;padding-right:0;margin-right:0}
#menu li a {display:block;font-size:17px;color:#2c2d2e;text-decoration:none;line-height:47px}
#menu li a:hover, #menu #menu_active a {color:#62c3fd}
.text1 {font-size:36px;color:#545454;padding:179px 0 0 47px;line-height:48px;letter-spacing:-2px}
.text2 {font-size:26px;line-height:36px;color:#1d8bce;padding:0 0 0 130px}
#icons {font-size:20px;line-height:22px;color:#515151;padding:0 0 0 531px;letter-spacing:-1px;margin-top:10px;height:22px;overflow:hidden}
#icons li {float:left;padding-left:10px}
#icons span {padding-right:13px}
/* content */
#content {position:relative;padding-bottom:35px}
.marg_top { position:relative;margin-top:-168px;z-index:11}
.marg_top2 {margin-top:11px}
.pad_left1 {padding-left:24px}
.pad {padding:0 35px}
.pad_bot1 {padding-bottom:50px}
.marg_right1 {margin-right:20px}
.nbsp {font-size:0;line-height:0;display:block}
.box1_out {background:url(../images/box1_out_bg.png) repeat;border-bottom:1px solid #e6e6e6;border-right:1px solid #eaeaea;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative;padding:5px}
.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 30px}
.box1_bot {background:url(../images/box1_bot_bg.gif) top repeat-x}
.box1_bot_left {background:url(../images/box1_bot_left.gif) top left no-repeat}
.box1_bot_right {background:url(../images/box1_bot_right.gif) top right no-repeat;height:24px}
.box2 {background:#fafafa;border-right:1px solid #ededed;border-bottom:1px solid #ededed;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative;padding-bottom:15px}
.button {
	background-image: url(../images/wi%C4%99cej.png);
	background-repeat: no-repeat;
	position: absolute;
	margin-top:-30px;
	

	height: 40px;
	width: 149px;
}
.button:hover {
	color: #000;
	background-image: url(../images/button-h.png);
	background-repeat: no-repeat;
}
.img {position:absolute;bottom:-30px;right:0px}
.color1 {color:#000}
.under {padding-bottom:25px;background:url(../images/line_hor1.gif) bottom repeat-x;margin-bottom:20px}
.list1 {margin:-6px 0}
.list1 li {line-height:30px}
.list1 li a {padding-left:19px;background:url(../images/marker_1.gif) 0 2px no-repeat}
.list1 ul {padding-left:19px;margin-top:-30px}
/* footer */
footer {width:100%;overflow:hidden;padding-bottom:36px}
footer h2 {font-size:21px;color:#2c2d2e;line-height:26px;padding:33px 0 15px 0}
footer .list1 {margin:-3px 0}
footer .list1 li {line-height:20px}
.under2 {padding-bottom:30px;line-height:0;font-size:0;height:0;border-bottom:1px solid #ededed;margin:0 25px 35px}
.font_size {font-size:12px}
/* forms */
.input {background:url(../images/input_bg.gif) top repeat-x;border:1px solid #fff;font:14px Arial, Helvetica, sans-serif;height:16px;padding:5px 10px;color:#aaa;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative}
.bg {border:1px solid #d9d9d9;border-bottom:1px solid #f7f7f7;border-right:1px solid #f7f7f7;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative;margin-bottom:15px}
.submit {font-size:17px;color:#fff;float:right;line-height:32px;background:url(../images/button1_bg.gif) top repeat-x;text-transform:uppercase;text-decoration:none}
.submit span {display:block;background:url(../images/button1_left.jpg) top left no-repeat}
.submit span span {padding:0 17px;height:48px;background:url(../images/button1_right.jpg) top right no-repeat}
#form_1 {width:237px}
#form_1 .input {width:213px}
#form_1 a {line-height:32px}
#form_2 .input1 {width:120px}
#form_2 .input2 {width:91px}
#form_2 a {line-height:32px}
#ContactForm {line-height:30px;font-weight:bold;letter-spacing:-1px;width:100%}
#ContactForm a {float:right;margin-bottom:0;background:url(../images/button3_bg.gif) top repeat-x;margin-top:5px}
#ContactForm a span {background:url(../images/button3_left.jpg) top left no-repeat}
#ContactForm a span span {background:url(../images/button3_right.jpg) top right no-repeat}
#ContactForm .bg {float:right;margin-bottom:10px}
#ContactForm .input {width:761px}
#ContactForm .textarea {background:url(../images/textarea_bg.gif) top repeat-x;border:1px solid #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(js/PIE.htc);position:relative}
#ContactForm textarea {overflow:auto;height:208px;width:761px;padding:5px 10px;background:none;font:14px Arial, Helvetica, sans-serif;color:#aaa}


#page1 .body1 .main header #logo_box h5 {
	display: block;
	float: right;
	height: 52px;
	width: 209px;
	margin-top:-60px;
}

#page1 .body2 .main #content .wrapper.marg_top2 .col2.pad_left1 .pad p {

	background-position: left;
	overflow: hidden;
	
}

#page1 .body1 .main header #logo_box h5 {
	margin-right: 80px;
}


 #copyright {
float:right;}

 #copyright a {
	display:inline-block;
	width: 175px;
	height:25px;
	color: #39454B;
	font-family: "Open Sans";
	font-size:13px;
	transition: color 0.3s;
	padding-left:11px;
	padding-top:8px;
	font-weight: 400;
	text-decoration: none;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border-radius:10ex;
	
}

 #copyright a strong{
	display:inline-block;
	color: #39454B;
	font-family: "Open Sans";
	font-size:13px;
	font-weight: 400;

}
#copyright a:hover{
	border: 1px solid #fff;}



#copyright a strong:hover {
	color: #4ecdc4;
	display:inline-block;
	font-family: "Open Sans";
	font-size:13px;
	font-weight: 400;
}


@media (max-width:320px){
body {
min-width: 320px;
}	

.main {margin:0 auto;width:320px}


.body3 {background: url(../images/bg_img320.png) center top no-repeat;
position: absolute;
height: 70px;
width: 100px;
top: 190px;
left: 25%;
margin-left: 127px;
z-index: 10;}


#menu {
    width: 320px;
}



h1 {
    font-size: 20px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 1px}

.img {right: 50px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 10px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 10px;
}

#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}
	}
	
	
	@media (min-width:321px) and (max-width:360px){
body {
min-width: 360px;
}	

.main {margin:0 auto;width:360px}

.body3 {background: url(../images/bg_img360.png) center top no-repeat;
position: absolute;
height: 84px;
width: 120px;
top: 220px;
left: 25%;
margin-left: 135px;
z-index: 10;}

#menu {
    width: 360px;
}



h1 {
    font-size: 20px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 10px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 10px;
}

#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}
	}
	
	
	
		@media (min-width:361px) and (max-width:480px){
body {
min-width: 480px;
}	

.main {margin:0 auto;width:480px}

.body3 {background: url(../images/bg_img480.png) center top no-repeat;
position: absolute;
height: 98px;
width: 140px;
top: 45px;
left: 25%;
margin-left: 190px;
z-index: 10;}

#menu {
    width: 480px;
}



h1 {
    font-size: 20px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 10px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 10px;
}

#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}

text1 {
    font-size: 40px;}
	}
	
	
	
		
		@media (min-width:481px) and (max-width:640px){
body {
min-width: 640px;
}	

.main {margin:0 auto;width:640px}

 .body3 {background: url(../images/bg_img640.png) center top no-repeat;
position: absolute;
height: 112px;
width: 160px;
top: 45px;
left: 25%;
margin-left: 290px;
z-index: 10;}

#menu {
    width: 640px;
}



h1 {
    font-size: 25px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 25px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 25px;
}


#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}

text1 {
    font-size: 40px;}
	}
	
	
	
	@media (min-width:641px) and (max-width:768px){
body {
min-width: 768px;
}	

.main {margin:0 auto;width:768px}

.body3 {background: url(../images/bg_img768.png) center top no-repeat;
position: absolute;
height: 209px;
width: 300px;
top: 45px;
left: 25%;
margin-left: 260px;
z-index: 10;}

#menu {
    width: 768px;
}



h1 {
    font-size: 25px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 25px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 25px;
}


#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}
.text1
 {
    font-size: 34px;}
	}
	
	
	
	
	
	@media (min-width:769px) and (max-width:800px){
body {
min-width: 800px;
}	

.main {margin:0 auto;width:800px}



#menu {
    width: 800px;
}


 .body3 {background: url(../images/bg_img768.png) center top no-repeat;
position: absolute;
height: 209px;
width: 300px;
top: 45px;
left: 25%;
margin-left: 280px;
z-index: 10;}


h1 {
    font-size: 25px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 25px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 25px;
}


#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}
.text1
 {
    font-size: 34px;}
	}
	
	
	
	@media (min-width:801px) and (max-width:980px){
body {
min-width: 980px;
}	

.main {margin:0 auto;width:980px}

 .body3 {background: url(../images/bg_img980.png) center top no-repeat;
position: absolute;
height: 244px;
width: 350px;
top: 45px;
left: 25%;
margin-left: 350px;
z-index: 10;}


#menu {
    width: 980px;
}



h1 {
    font-size: 25px;
	line-height: 27px;
	
	}

#page1 #logo_box {
    padding: 15px 0 5px 0px;
}	
	
	#page1 .body1 .main header #logo_box h5 {
    margin-right: 0;
}

#page1 .body1 .main header #logo_box h5 {
    display: block;
    float: right;
    height: 32px;
    width: 100%;
    margin-top: 1px;
}

#page1 header nav {
    top: 60px;
}

.box1 {background:url(../images/box1_bg.gif) bottom repeat-x #fff;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:1px 1px 2px #c1c1c1;-moz-box-shadow:1px 1px 2px #c1c1c1;-webkit-box-shadow:1px 1px 2px #c1c1c1;behavior:url(js/PIE.htc);position:relative;padding:0 28px 0 10px}

.img {right: 30px;}

#logo span {
    font-size: 14px;
    color: #a6a6a6;
    vertical-align: baseline;
}

#menu li {
    float: left;
    padding-left: 25px;
    background: url(../images/menu_line.gif) right 18px no-repeat;
    padding-right: 25px;
}


#menu li a {
    display: block;
    font-size: 14px;
    color: #2c2d2e;
    text-decoration: none;
    line-height: 47px;
}


.pad_left1 {
    padding-left: 0px;
}
.text1
 {
    font-size: 34px;}
	}